<template>
  <div style="margin-left: 50px; width: 80%">
    <q-input style="width: 60%" standout="bg-green text-white" label="Nama Sertifikat" hint="Nama sertifikat yang pernah diperoleh"/>
    <q-input style="width: 60%; margin-top: 30px" standout="bg-green text-white" label="Nomor Sertifikat" hint="No sertifikat yang pernah diperoleh"/>
    <q-input style="width: 60%; margin-top: 30px" standout="bg-green text-white" label="Intansi Pemberi" hint="Nama intansi yang mengeluarkan sertifikat"/>
    <div style="margin-top: 30px" >
      <p style="margin-top:15px; margin-right:5px; margin-bottom:1px; font-size:16px; color: #858585">Tanggal Dikeluarkan</p>
      <q-input style="width: 30%" standout="bg-green text-white" filled type="date" hint="Tanggal sertifikat dikeluarkan " />
    </div>
    <p style="margin-top:15px; margin-right:5px; margin-bottom:1px; font-size:16px; color: #858585"> Upload File Sertifikat</p>
    <q-uploader
      url="http://localhost:4444/upload"
      color="teal"
      flat
      bordered
      style="max-width: 18%"
    />
    <div class="row">
      <p style="font-size: 12px; color: #858585; margin-left:10px">File Sertifikat</p>
      <p style="font-size: 12px; margin-left: 5px; color: orange">Format File pdf, jpg, png, jpeg ukuran file maksimal 5mb</p>
    </div>
  </div>
</template>

<script>
export default {
  // name: 'ComponentName',
  data () {
    return {}
  }
}
</script>
